<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="1-column.dwt" server="csun1.csun.edu/public_html/" local="3303326927" remote="54842953956" />
<file name="2-column.dwt" server="csun1.csun.edu/public_html/" local="3303326928" remote="54842953956" />
<file name="625.dwt" server="csun1.csun.edu/public_html/" local="3303326928" remote="33368117476" />
<file name="class1.dwt" server="csun1.csun.edu/public_html/" local="3303326927" remote="46253019364" />
<file name="class2.dwt" server="csun1.csun.edu/public_html/" local="3303326927" remote="46253019364" />
<file name="class3.dwt" server="csun1.csun.edu/public_html/" local="3303326928" remote="46253019364" />
<file name="1-column.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518986" />
<file name="2-column.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518986" />
<file name="625.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518986" />
<file name="class1.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518986" />
<file name="class2.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518986" />
<file name="class3.dwt" server="csun1.csun.edu/webdrive/public_html/" local="3303346404" remote="11926518987" />
</dwsync>